#-Automagically created from GeoTools-
#Fri Jun 21 09:11:43 BRT 2024
ExpandToRGB=false
TypeName=19s
SuggestedFormat=org.geotools.gce.geotiff.GeoTiffFormat
Name=19s
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
LevelsNum=1
PathType=RELATIVE
Heterogeneous=false
Caching=false
HeterogeneousCRS=false
LocationAttribute=location
Levels=2.0,2.0
CheckAuxiliaryMetadata=false
MosaicCRS=EPSG\:32719
